
Redmine - Feature #6176

Email Notifications per project

2010-08-19 16:39 - Bob Bottle

Status: Closed Start date: 2010-08-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently I can set different email addresses for incoming emails per project. I can't set different emission email addresses per

project however, as this is a system wide thing.

Can this be changed?

Related issues:

Is duplicate of Redmine - Feature #4462: Per Project Emission Address New 2009-12-21

History

#1 - 2010-09-06 14:28 - Azamat Hackimov

- Category set to Email notifications

#2 - 2010-09-08 08:30 - Olivier Mehani

As suggested in [0], it is possible to create several email aliases using the rdm-mailhandler.rb filter to create issues in various trackers of multiple

projects. Redmine's MailHandler is also able to parse replies to an issue notification, and update the issue accordingly. However, Redmine's

notifications are sent with a From address configured globally.

I'd extend this request to also have configurable email address per tracker.

[0] http://www.redmine.org/wiki/1/RedmineReceivingEmails

#3 - 2010-09-25 14:43 - Nils Hillmann

You should have a look at the following plugin http://github.com/ajwalters/redmine_project_specific_email_sender

It seems that this would solve your needs.

#4 - 2010-11-02 16:46 - Stéphane Klein

This is a great feature.

#5 - 2013-12-06 16:18 - Toshi MARUYAMA

- Related to Feature #7349: Per-project email notification settings added

#6 - 2013-12-06 16:22 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #4462.

#7 - 2013-12-06 16:23 - Toshi MARUYAMA

- Related to deleted (Feature #7349: Per-project email notification settings)

#8 - 2013-12-06 16:23 - Toshi MARUYAMA

- Related to deleted (Feature #1853: Make Projects truly independent of each other)

#9 - 2013-12-06 16:23 - Toshi MARUYAMA

- Is duplicate of Feature #4462: Per Project Emission Address added
